### Method

# Adw PreferencesRowset_title

#### Declaration [src]

    void
    adw_preferences_row_set_title (
      AdwPreferencesRow* self,
      const char* title
    )

#### Description [src]

Sets the title of the preference represented by `self`.

The title is interpreted as Pango markup unless `AdwPreferencesRow:use-markup` is set to `FALSE`.

Sets property | `Adw.PreferencesRow:title`

#### Parameters

`title`

  Type: `const char*`

  The title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.